» Ubuntu » Paketit

Error

two or more packages specified (env-preseed oneiric)